## sutton-add-launcher-icons 1.3

=== debian/changelog ===
sutton-add-launcher-icons (1.3) precise; urgency=low

  * debian/control (Depends): add intel-i915-dkms (no-op package on any but
    v490u/t430u)

 -- James Ferguson <james.ferguson@canonical.com>  Thu, 25 Oct 2012 14:45:08 -0400

sutton-add-launcher-icons (1.2) precise; urgency=low

  * debian/control (Depends): add dependency to
    manage-multiple-login-shutdown to ensure it gets installed on systems
    in the field.

 -- James Ferguson <james.ferguson@canonical.com>  Tue, 23 Oct 2012 14:33:13 -0400

sutton-add-launcher-icons (1.1) precise; urgency=low

  * debian/control (Depends): add dependency to fix antenna config on some
    systems (harmless on other systems)

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 12 Oct 2012 09:41:02 -0400

sutton-add-launcher-icons (1.0) precise; urgency=low

  * Initial release.
    - Add Launcher icon to view Ubuntu Support web page (LP: #1023441).
    - Add Launcher icon to start the Language Selector (LP: #1023446).
    - Add Launcher icon to start Help (LP: #1024517).

 -- Chris Townsend <christopher.townsend@canonical.com>  Thu, 12 Jul 2012 13:56:45 -0400
