=== debian/control ===
Source: sutton-add-launcher-icons
Section: admin
Priority: standard
Maintainer: Chris Townsend <christopher.townsend@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-engineers/sutton/sutton-add-launcher-icons

Package: sutton-add-launcher-icons
Architecture: all
Depends: ${misc:Depends}, xdg-utils, libglib2.0-bin, lenovo-bx70e-antenna, manage-multiple-login-shutdown, intel-i915-dkms
Description: Add Launcher icons specific for Lenovo
 This package adds two new icons to Launcher as specified by Lenovo.
